.texto_grande {
	font-family: "Lucida Sans Unicode";
	font-size: 14pt;
	color: #555555;
	font-weight: bold;
}
.borde_grande_abajo {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.texto_normal {
	font-family: "Lucida Sans Unicode";
	font-size: 9pt;
	color: #333333;
	text-align: justify;
}
.times {
	font-family: "Times New Roman", Times, serif;
	font-size: 20pt;
	font-style:italic;
	font-weight:bold;
	vertical-align: middle;

}
.borde_puntos {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
